# translation of kwin_quartz_config.po to Low Saxon
# Copyright (C) 2004 Free Software Foundation, Inc.
# Heiko Evermann <heiko@evermann.de>, 2004.
# Soenke Dibbern <s_dibbern@web.de>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_quartz_config\n"
"POT-Creation-Date: 2004-02-25 01:33+0100\n"
"PO-Revision-Date: 2004-11-20 23:48+0100\n"
"Last-Translator: Soenke Dibbern <s_dibbern@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: config.cpp:40
msgid "Draw window frames using &titlebar colors"
msgstr "Finsterrahmen in de Klören vun den &Titelbalken teken"

#: config.cpp:42
msgid ""
"When selected, the window decoration borders are drawn using the titlebar "
"colors. Otherwise, they are drawn using normal border colors instead."
msgstr ""
"Wenn dat aktiveert is, warrt de Rahmen vun Finstern mit de sülve Klören "
"teekt as  de Titelbalken; wenn nich, warrt de normale Klören bruukt."
